/* Flexnav Base Styles */
  .flexnav {
      -webkit-transition: none;
      -moz-transition: none;
      -ms-transition: none;
      transition: none;
      -webkit-transform-style: preserve-3d;
      overflow: hidden;
      margin: 0 auto 0 auto;
      width: 100%;
      max-height: 0;
  }

  .flexnav.opacity {
      opacity: 0;
  }

.flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    border-top: 1px solid #fff;
}

  .flexnav li {
    font-size: 100%;
    position: relative;
    overflow: hidden;
	display: block;
  }

.flexnav li a {
    position: relative;
    display: block;
    padding: 2vw 2vw 2vw 4vw;
    z-index: 2;
    overflow: hidden;
    color: #fff;
    background-color: #000;
    border-bottom: 1px solid #fff;
    font-size: 130%;
    font-weight: bold;
    line-height: 5vw;
    height: 100%;
}

.flexnav li ul {
    width: 100%;
    margin-left: 0;
}

    .flexnav li ul li {
      font-size: 100%;
      position: relative;
      overflow: hidden; }

  .flexnav li ul.flexnav-show li {
    overflow: visible; }

.flexnav li ul li a {
    display: block;
    background: #3f3f3f;
    padding-left: 8vw;
}

.flexnav ul li ul li a {
    background: #727272;
    padding-left: 12vw;
}

  .flexnav ul li ul li ul li a {
    background: #cbcbc9; }

  .flexnav .touch-button {
      position: absolute;
      z-index: 999;
      top: 0;
      right: 0;
      width: 15vw;
      height: 8vw;
      display: inline-block;
      background: transparent;
      opacity: 0.6;
      text-align: center;
      padding-top: 3vw;
  }

    .flexnav .touch-button:hover {
      cursor: pointer; }

    .flexnav .touch-button .navicon {
      position: relative;
      top: 1.4em;
      font-size: 12px;
      color: #666; }

    .menu-button {
      position: relative;
      display: block;
      background: #004489;
      color: #FFF;
      font-weight: bold;
      cursor: pointer;
      border: 0;
      line-height: 48px;
      height: 48px;
      text-align: left!important;
      top: 12.5vw;
      left: 0;
      text-indent: -120px;
      font-size: 140%;
  }

  .menu-button .touch-button span.arrow-bottom {display: none;}
.menu-button .icon-bar {
    display: block;
    margin: 1.3vw auto;
    width: 100%;
    height: 0.7vw;
    background-color: #FFFFFF;
}
  .menu-button .middle { margin: 0 auto; }

.menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: -13vw;
    left: 4vw;
    width: 9vw;
    height: 12vw;
    display: inline-block;
    text-align: center;
}

  li .touch-button .navicon {
      font-size: 16px;
      position: relative;
      top: 1em;
      color: #666;
    }

  .touch-button span.arrow-bottom {
      display: block;
      background: url('img/mobile-subnav_arrow.png');
      background-repeat: no-repeat;
      width: 100%;
      height: 100%;
      margin: 0;
      background-position: center top;
  }


  .oldie .flexnav {
    overflow: visible;
  }

  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }
  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }

  @media all and (min-width: 1025px) {
    .flexnav { display: none; overflow: hidden; }
    .menu-button { display: none; }
}
